SYSTEM WARNING: 'date_default_timezone_get(): Invalid date.timezone value 'Europe/Europe', we selected the timezone 'UTC' for now.' in '/home/otchlan/domains/otchlan.pl/public_html/otchlan/mantis/core.php' line 274

0000490: nazwy receptur - MantisBT
MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000490Otchlan 1.3 betaInstalator blad/pomyslpublic2010-09-26 21:572014-07-12 17:47
ReporterEru 
Assigned ToWeq 
PrioritynormalSeverityminorReproducibilityhave not tried
StatusresolvedResolutionfixed 
PlatformOSOS Version
Product Version1.3b6 v29 
Target VersionFixed in Version1.3 v51 
Summary0000490: nazwy receptur
DescriptionCzy ja juz kiedys wspominalem, ze fajnie by bylo, jakby receptury mialy rozne nazwy? bo teraz to mozna sie w nich pogubic :/
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
(0000686)
Weq (administrator)
2010-12-23 22:25

A jakie na przyklad? Bo nie moga nazawy pochodzic od produktu recepty. Moze numery ;) ?
(0000688)
Eru (reporter)
2010-12-24 12:57

Jezeli produkt odpada, to faktycznie chyba najlepiej by bylo je ponumerowac, chociaz niestety by to dziwnie wygladalo - ale teraz jest chyba jeszcze gorzej.
(0000689)
Weq (administrator)
2010-12-24 14:27

Odpada z tego wzgl?du, ?e moim zamierzeniem by?o, ?eby w?a?nie "ni bylo wiadomo co wyjdzie z receptury"
Hmm...
Okej, numery fakt troche g?upio bed? wygl?da?. Jesli nic nie wymysle niech i bedzie "receptura na teczowy napoj"
(0000690)
Eru (reporter)
2010-12-24 14:49

Mam kilka innych pomyslow, ale kazdy z nich wymagalby pewnego niezerowego wysilku przy wymyslaniu nowych nazw, albo przy pisaniu mechanizmu, ktory by zarzadzal nazwami...
(0000691)
Weq (administrator)
2010-12-24 15:06

Chetnie poczytam :)
(0000698)
Eru (reporter)
2010-12-26 15:09

Zaden z nizej przedstawionych pomyslow nie jest jakos doparacowany, nie ocenialem ich takze pod wzgledem skomplikowania. Moga tez byc wykozystane w dowolnej, liniowo niezaleznej kombinacji ;)

a) Przymiotnik okreslajacy wyglad receptury (r. na pergaminie, r. na papierze, poszarpana r., r. zapisana koslawym pismem)

b) Je?eli dana recepture mozna zdobyc/znalezc tylko w jednym miejscu, to dodanie tego w nazwie (r. pustelnika, r. z domu na wzgorzu)

c) Cz??? receptur mog?a by w nazwie zawiera? nazw? mikstury - szczegolnie tych bardziej popularnych, w koncu tworca jakos musial odroznac ktora jest ktora

d) inne moglby zawierac numery - w koncu w jakims zbiorze, czy ksiedze z recepturami pozycje/strony bylyby pewnie numerowane

e) nazwy pochodzace od najwazniejszego skladnika, np. r. na miksture z wilczego kla

f) jakies zupelne fantazyjne nazwy, nadane przez autora owej receptury i napisane w naglowku receptury, np r. na swieto plomiennej rozy, r. olbrzymow czy r. na fajna miksutre

g)wprowadzenie miejsc/postaci u ktorych mozna by dokonac identyfikacji mikstury - wtedy nazwa zmienialaby sie z nieznana r. na juz konkretna nazwe miksury

h) mozliwosc wlasnej edycji nazw

aha - nie wiem jak wygladaja nazwy miktur tworzonych wlasnorecznie, ale jezeli bylyby zroznicowane nazwy receptur, to potem mikstury moglby miec nazwy typu mikstura wykonana z pozolklej receptury, czy mikstura z wilczego kla.

- Issue History
Date Modified Username Field Change
2010-09-26 21:57 Eru New Issue
2010-12-23 22:25 Weq Note Added: 0000686
2010-12-23 22:25 Weq Status new => confirmed
2010-12-24 12:57 Eru Note Added: 0000688
2010-12-24 14:27 Weq Note Added: 0000689
2010-12-24 14:49 Eru Note Added: 0000690
2010-12-24 15:06 Weq Note Added: 0000691
2010-12-26 15:09 Eru Note Added: 0000698
2014-07-12 17:47 Weq Status confirmed => resolved
2014-07-12 17:47 Weq Fixed in Version => 1.3 v51
2014-07-12 17:47 Weq Resolution open => fixed
2014-07-12 17:47 Weq Assigned To => Weq


Copyright © 2000 - 2018 MantisBT Team
Powered by Mantis Bugtracker